Subject: RE: LRCI Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 25 Sep 2001 09:01:11 -0700 (PDT)

My latest recollection is that the Sorrento reps were going to provide the plat (Heidi Broussard indicated this).  We should get the original exhibits before we execute so Gerald/Roger can review them and include them in the package.

 -----Original Message-----
From: 	Westbrook, Roger  
Sent:	Tuesday, September 25, 2001 8:45 AM
To:	Johnson, Patrick; Israni, Rakhi
Cc:	Nemec, Gerald
Subject:	RE: LRCI Agreement

The note below asks about plats.  I do have a faxed copy of a plat, but have not seen originals.  Are those still needed?  

What is the status of the Bridgeline easement?  I do have some plats they sent over to me.  

Roger Westbrook
Enron Transportation Services
Right of Way Dept.
(713) 646-7329 voice
(713) 646-7247 fax
[email-masked]

 << File: Westbrook, Roger.vcf >> 
 -----Original Message-----
From: 	Johnson, Patrick  
Sent:	Monday, September 24, 2001 3:56 PM
To:	Israni, Rakhi; Westbrook, Roger
Subject:	FW: LRCI Agreement

Latest version of Sorrento ROW.
Rakhi, please follow up and ensure that we receive payment upon execution of these documents.  It should be done by wire. Annette Thompson or Karen Gruesen should be able to give you the appropriate wiring instructions.  The total cost agreed to was $28,424.  You should probably follow up with Gerald to ensure that the bill was prepared and sent.  Thanks.

 -----Original Message-----
From: 	Nemec, Gerald  
Sent:	Monday, September 24, 2001 12:57 PM
To:	'Kyle Webster <[email-masked]>@ENRON'
Cc:	Johnson, Patrick
Subject:	RE: LRCI Agreement

Kyle,  Attached is the agreement with the two changes I discussed on my voice mail message.  Please review.  Do we have a property description and a plat? 

 << File: LRCI IncAgreement 9-24-0111.doc >>